<table class="table table-striped">
  <thead>
    <tr>
      <th>Id</th>
      <th>Pizza</th>
      <th>Preço</th>
      <th>Ingredientes</th>
      <th>Excluir</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let pizza of pizzas">
      <td>{{pizza.id}}</td>
      <td>{{pizza.Pizza}}</td>
      <td>{{pizza.Preco}}</td>
      <td>{{pizza.Ingredintes}}</td>
      <td><button class="btn btn-outline-danger" (click)="remover(pizza.id)">Excluir</button></td>
    </tr>
  </tbody>
</table>
